*{
	margin: 0;
	outline: 0px;
	padding: 0;
}

html{
	min-height: 100%;
    position: relative;
}

html, body{
	margin: 0px;
}

body{
	margin-bottom: 220px;
}

/*eslider de stories*/
.slider{
	width: 142%;
}

.slider-container{
	width: 84%;
}

.slider .item{
	margin: 3px;
	text-align: center;
	width: 100%;
}

.s_notas{
	background-color: #eee;
	padding: 18px;
	width: 118px !important;
    height: 86px !important;
}


.controllers a span{
	color: #777;
	margin-right:-230px !important;
	margin-top: 24px !important;
	text-shadow: none;
}

/*slider de precios*/
.slider2{
	background: url('../img/grid.png') -25px -25px;
	height: 60px;
	position: relative;
	width: 100%;
}

.slider2>.progress{
	background: #14aaf6;
	border-radius: 10px;
	border: 3px solid white;
	box-shadow: 1px 1px 3px 0px #ccc;
	cursor: pointer;
	height: 40%;
	position: absolute;
	top: 25%;
	width: 100%;
}

.slider2>.emptyprogress{
	background: #97d9fb;
	border-radius: 10px;
	border: 3px solid white;
	box-shadow: 1px 1px 3px 0px #ccc;
	cursor: pointer;
	height: 40%;
	position: absolute;
	top: 25%;
	width: 100%;
}

.slider2>.indicator{
	background: url('../img/pointer.png') no-repeat;
	cursor: move;
	height: 100%;
	left: 100%;
	margin: 7px auto auto -30px;
	position: absolute;
	width: 10%;
}

.info{
	font-size: 20px;
    color: grey;
    font-family: monospace;
    font-weight: bold;
}

/*imagen del header*/
.img-banner{
	background: url('../img/fondo2.png') no-repeat;
	height: 40rem;
    background-position: bottom left;
    background-size: cover;
    width: 100%;
}

/*slider del home*/
.slider-home .item{
	margin: 3px;
	text-align: center;
	width: 100%;
}

/*boton de preguntar*/
.btn-pregunta{
	background: linear-gradient(45deg, #36ff74, #3cbb92);
    color: white !important;
}

/*boton capturar*/
.btn-capture{
	background: linear-gradient(45deg, #d4125a, orange);
	color: white !important;
}

.capturas{
	background: linear-gradient(63deg, #9560e8, #64d9f3);
    color: white !important;
}

.nav>li>a:focus, .nav>li>a:hover {
    background-color: #141c2d; 
    color: white;
    text-decoration: none;
}

.btn-abrir{
	bottom: -4px;
    background: white;
    border-radius: 100%;
    border: none;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.35);
    float: right;
    margin-bottom: 16px;
    margin-left: 93%;
    position: fixed;
    z-index: 1;
}

/*Estilo de pocas unidades*/
.pocas-unidades{
	font-size: 12px;
    background-color: yellow;
    border-radius: 8px;
    float: right;
    font-weight: bold;
    padding: 1px;
}

.oferta-liquidacion{
    font-size: 12px;
    background-color: red;
    color: white;
    border-radius: 8px;
    float: right;
    font-weight: bold;
    padding: 1px;
}

#img-landstore{
	height: 6em;
	margin-left: 12px;
	margin-top: -68px;
	position: absolute;
}

.navbar{
	/*border-bottom: #e7e7e7 2px solid;*/
	margin-bottom: 0px;
	margin-top: -20px;
}

.navbar-default{
	background-color: black !important;
    border: 0;
    border-radius: 0;
}

.navbar-brand{
	color: white !important;
	font-size: 22px;
	padding: 15px 10px 15px 7px;
}

.caja-envio>img{
	position: absolute;
    width: 29rem;
    margin-left: -101px;
    margin-top: 42px;
}

#landstore{
	background-color: #75befd;
	height: 57px;
	transform: skewX(-25deg);
}

#b1{
	background-color: black;
	border-radius: 7px;
	color: white;
	font-size: 12px;
	padding: 4px;
}

#b2{
	background-color: #f1eb64;
	border-radius: 6px;
	color: black;
	font-size: 10px;
	margin-left: -38px;
	margin-top: 20px;
	position: absolute;
	z-index: 9999;
}

#land{
	background-color: #75befd;
	height: 57px;
}

#b3{
	background-color: black;
	border-radius: 7px;
	color: white;
	font-size: 12px;
	padding: 4px;
}

#b4{
	background-color: #f1eb64;
	border-radius: 6px;
	color: black;
	font-size: 10px;
	margin-left: -38px;
	margin-top: 20px;
	position: absolute;
	z-index: 9999;
}

.h5-panel{
	font-weight: bold;
}

#head-text{
	font-family: 'Courgette', cursive;
	font-size: 4rem;
	margin-top: 9%;
}


#head-text-xs{
	font-family: 'Courgette', cursive;
	margin-top: 4rem;
}

#input-hom{
	border-radius: 15px;
	display: inline-block !important;
	height: 44px;
	width: 65%;
}

.tokens{
	background: linear-gradient(21deg, #f38a08, #f36492);
	border-color: rgba(255,255,255,.15);
	border-radius: 8px;
	color: white;
	outline: none;
}

.btn-landstore{
	font-size: 18px;
	color:white;
	background: linear-gradient(85deg, #9560e8, #1b21d2ee;
}

/*estilo del boton degradado azul*/
.btn-degradado-azul{
    background: linear-gradient(63deg, #9560e8, #64d9f3) !important;
    color: white !important;
}

#text-info-email p{
	font-size:12px;
	margin-left: 0px;
}